=== debian/changelog ===
nghttp2 (1.30.0-1ubuntu1~ubuntu14.04.1~ppa4) trusty; urgency=medium

  * Backport to trusty:
    - Use debhelper 9.
    - Disable systemd

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Tue, 09 Oct 2018 12:14:22 +0200

nghttp2 (1.30.0-1ubuntu1) bionic; urgency=medium

  * SECURITY UPDATE: DoS via too large frame
    - debian/patches/CVE-2018-1000168.patch: fix frame handling in
      lib/nghttp2_frame.c, add test to tests/nghttp2_session_test.c.
    - CVE-2018-1000168

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 10 Apr 2018 13:45:02 -0400

nghttp2 (1.30.0-1) unstable; urgency=medium

  * Imported upstream version 1.30.0

 -- Tomasz Buchert <tomasz@debian.org>  Mon, 12 Feb 2018 13:44:16 +0100

nghttp2 (1.29.0-1) unstable; urgency=medium

  * Imported upstream version 1.29.0
  * Bumped Standards-Version to 4.1.2 (no changes needed)
  * Updated debhelper compat to 11
  * d/patches: use python3 for fetch-ocsp-response

 -- Tomasz Buchert <tomasz@debian.org>  Tue, 02 Jan 2018 12:43:09 +0100

nghttp2 (1.28.0-1) unstable; urgency=medium

  * Imported upstream version 1.28.0
  * Bumped Standards-Version to 4.1.1 (no changes needed)

 -- Tomasz Buchert <tomasz@debian.org>  Sun, 03 Dec 2017 13:34:25 +0100

nghttp2 (1.27.0-1) unstable; urgency=medium

  * Imported upstream version 1.27.0
  * Bumped Standards-Version to 4.1.0 (no changes needed)

 -- Tomasz Buchert <tomasz@debian.org>  Fri, 27 Oct 2017 22:12:09 +0200

nghttp2 (1.26.0-1) unstable; urgency=medium

  * Imported upstream version 1.26.0

 -- Tomasz Buchert <tomasz@debian.org>  Thu, 21 Sep 2017 09:34:29 +0200
