## nghttp2 1.32.0

=== debian/changelog ===
nghttp2 (1.32.0-1) unstable; urgency=medium

  * Imported upstream version 1.32.0

 -- Tomasz Buchert <tomasz@debian.org>  Sat, 19 May 2018 15:01:25 +0200

nghttp2 (1.31.1-1) unstable; urgency=medium

  * Imported upstream version 1.31.1 (fixes CVE-2018-1000168)

 -- Tomasz Buchert <tomasz@debian.org>  Sat, 21 Apr 2018 19:35:33 +0200

nghttp2 (1.31.0-1) unstable; urgency=medium

  * Imported upstream version 1.31.0
  * Update symbols of libnghttp2

 -- Tomasz Buchert <tomasz@debian.org>  Tue, 06 Mar 2018 00:06:34 +0100
