=== debian/control ===
--- 
+++ 
@@ -1,22 +1,23 @@
 Source: nghttp2
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Tomasz Buchert <tomasz@debian.org>
+Maintainer: Tomasz Buchert <tomasz@debian.org>
 Uploaders: Ondřej Surý <ondrej@debian.org>
 Section: httpd
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
+               dpkg-dev (>= 1.17.14),
                libc-ares-dev,
-               libcunit1-dev (>= 2.1),
+               libcunit1-dev (>= 2.1) <!nocheck>,
                libev-dev (>= 1:4.15),
                libevent-dev (>= 2.0.8),
                libjansson-dev (>= 2.5),
                libjemalloc-dev [!hurd-i386],
                libspdylay-dev (>= 1.3.2),
                libssl-dev (>= 1.0.1),
+               libsystemd-dev,
                libxml2-dev (>= 2.7.7),
                pkg-config,
                zlib1g-dev (>= 1.2.3)
-Build-Depends-Indep: python3-sphinx, python3-sphinxcontrib.rubydomain
+Build-Depends-Indep: python3-sphinx
 Standards-Version: 4.1.2
 Homepage: https://nghttp2.org/
 Vcs-Git: https://salsa.debian.org/debian/nghttp2.git
