=== debian/changelog ===
nghttp2 (1.32.1-1build1) cosmic; urgency=high

  * No change rebuild against openssl 1.1.1 with TLS 1.3 support.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sat, 29 Sep 2018 01:36:54 +0100

nghttp2 (1.32.1-1) unstable; urgency=medium

  * Imported upstream version 1.32.1
  * Update debian control with "cme fix dpkg-control"

 -- Tomasz Buchert <tomasz@debian.org>  Sat, 01 Sep 2018 12:02:10 +0200
