## nghttp2 1.34.0

=== debian/changelog ===
nghttp2 (1.34.0-1) unstable; urgency=medium

  * Imported upstream version 1.34.0

 -- Tomasz Buchert <tomasz@debian.org>  Thu, 11 Oct 2018 08:04:01 +0200

nghttp2 (1.33.0-1) unstable; urgency=medium

  * Imported upstream version 1.33.0

 -- Tomasz Buchert <tomasz@debian.org>  Fri, 07 Sep 2018 00:49:22 +0200
