=== debian/changelog ===
nghttp2 (1.36.0-2+deb10u3) buster-security; urgency=high

  * Non-maintainer upload by the LTS Security Team.
  * Fix CVE-2024-28182: An implementation using the nghttp2 library will
    continue to receive CONTINUATION frames, and will not callback to the
    application to allow visibility into this information before it resets the
    stream, resulting in Denial of Service. (Closes: #1068415)
  * d/libnghttp2-14.symbols: Add missig symbol from the backported upstream
    fix.

 -- Guilhem Moulin <guilhem@debian.org>  Tue, 30 Apr 2024 18:59:06 +0200

nghttp2 (1.36.0-2+deb10u2) buster-security; urgency=high

  * Non-maintainer upload by the LTS Security Team.
  * Backport upstream fixes for CVE-2020-11080 (Closes: #962145).
  * Backport upstream fix for CVE-2023-44487 (Closes: #1053769).
  * Add three new symbols from backported fixes to libnghttp2-14.symbols.

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 16 Oct 2023 13:34:24 +0100

nghttp2 (1.36.0-2+deb10u1) buster-security; urgency=high

  * Fix CVE-2019-9511 and CVE-2019-9513.

 -- Tomasz Buchert <tomasz@debian.org>  Fri, 23 Aug 2019 17:52:43 +0200

nghttp2 (1.36.0-2) unstable; urgency=medium

  * d/*: drop support for spdy (Closes: #920988)

 -- Tomasz Buchert <tomasz@debian.org>  Sun, 03 Feb 2019 10:53:17 -0800

nghttp2 (1.36.0-1) unstable; urgency=medium

  * Packaging refresh (debhelper 12, std-ver 4.3.0)
  * New upstream release 1.36.0

 -- Tomasz Buchert <tomasz@debian.org>  Wed, 23 Jan 2019 09:32:13 +0100
