=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Uploaders: Ondřej Surý <ondrej@debian.org>
 Section: httpd
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 12),
+               debhelper-compat (= 12),
                dpkg-dev (>= 1.17.14),
                libc-ares-dev,
                libcunit1-dev <!nocheck>,
@@ -11,14 +12,13 @@
                libevent-dev,
                libjansson-dev (>= 2.5),
                libjemalloc-dev [!hurd-i386],
-               libspdylay-dev,
                libssl-dev,
                libsystemd-dev,
                libxml2-dev,
                pkg-config,
                zlib1g-dev
 Build-Depends-Indep: python3-sphinx
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/debian/nghttp2
 Vcs-Git: https://salsa.debian.org/debian/nghttp2.git
 Homepage: https://nghttp2.org/
@@ -85,6 +85,7 @@
          ${misc:Depends},
          ${shlibs:Depends}
 Breaks: nghttp2 (<< 1.3.4-2~)
+Pre-Depends: ${misc:Pre-Depends}
 Replaces: nghttp2 (<< 1.3.4-2~)
 Description: reverse proxy implementing HTTP/2 protocol
  This is a standalone server implementing the HTTP/2 protocol with
