=== debian/changelog ===
nghttp2 (1.36.0.1-1+dde) unstable; urgency=low

  * ['Autobuild release-candidate: 96bd6d6e6de7c03cbf3cbc978af9439f143b8b16']

 -- shuttle <shuttle@deepin.com>  Thu, 30 Jul 2020 14:19:38 +0000
