=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		--enable-python-bindings=no --disable-failmalloc --enable-app --with-spdylay
+		--enable-python-bindings=no --disable-failmalloc --enable-app
 
 override_dh_auto_build-arch:
 	dh_auto_build
@@ -20,7 +20,7 @@
 	dh_auto_clean
 	rm -rf doc/manual/html doc/manual/doctrees doc/apiref.rst
 
-override_dh_auto_install-arch: custom_install_init_scripts
+override_dh_auto_install-arch: custom_install_init_scripts custom_install_systemd
 	dh_auto_install
 
 override_dh_auto_install-indep: custom_install_manual
@@ -28,7 +28,7 @@
 override_dh_installinit:
 	dh_installinit -pnghttp2-proxy --onlyscripts --name=nghttpx
 
-.PHONY: custom_install_manual custom_install_init_scripts
+.PHONY: custom_install_manual custom_install_init_scripts custom_install_systemd
 
 DOCDIR="debian/libnghttp2-doc/usr/share/doc/libnghttp2-doc"
 custom_install_manual:
@@ -49,5 +49,15 @@
 	install -d $(ETCDIR)/logrotate.d
 	install -p -m644 contrib/nghttpx-logrotate $(ETCDIR)/logrotate.d/nghttpx
 
+# Currently we install our own systemd unit because
+# the original one is slightly broken
+SYSTEMD="debian/nghttp2-proxy/lib/systemd/system"
+custom_install_systemd:
+	install -d $(SYSTEMD)
+	install -p -m644 debian/nghttpx.service $(SYSTEMD)/nghttpx.service
+
 %:
 	dh $@
+
+override_dh_dwz:
+
