=== debian/changelog ===
nghttp2 (1.37.0-1) unstable; urgency=medium

  * New upstream release 1.37.0

 -- Tomasz Buchert <tomasz@debian.org>  Sun, 17 Mar 2019 12:41:37 +0100
