## nghttp2 1.39.1

=== debian/changelog ===
nghttp2 (1.39.1-1) experimental; urgency=medium

  * New upstream release 1.39.1

 -- Tomasz Buchert <tomasz@debian.org>  Sat, 22 Jun 2019 13:14:11 +0200

nghttp2 (1.38.0-1) experimental; urgency=medium

  * New upstream release 1.38.0

 -- Tomasz Buchert <tomasz@debian.org>  Sun, 05 May 2019 16:45:50 +0200
