=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
                dpkg-dev (>= 1.17.14),
                libc-ares-dev,
                libcunit1-dev <!nocheck>,
-               libev-dev (>= 1:4.15),
+               libev-dev,
                libevent-dev,
-               libjansson-dev (>= 2.5),
+               libjansson-dev,
                libjemalloc-dev [!hurd-i386],
                libssl-dev,
                libsystemd-dev,
@@ -84,8 +84,8 @@
          python3,
          ${misc:Depends},
          ${shlibs:Depends}
+Pre-Depends: ${misc:Pre-Depends}
 Breaks: nghttp2 (<< 1.3.4-2~)
-Pre-Depends: ${misc:Pre-Depends}
 Replaces: nghttp2 (<< 1.3.4-2~)
 Description: reverse proxy implementing HTTP/2 protocol
  This is a standalone server implementing the HTTP/2 protocol with
