## nghttp2 1.39.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -24,13 +24,13 @@
 
 cmake_minimum_required(VERSION 3.0)
 # XXX using 1.8.90 instead of 1.9.0-DEV
-project(nghttp2 VERSION 1.37.0)
+project(nghttp2 VERSION 1.39.2)
 
 # See versioning rule:
 #  http://www.gnu.org/software/libtool/manual/html_node/Updating-version-info.html
-set(LT_CURRENT  31)
-set(LT_REVISION 2)
-set(LT_AGE      17)
+set(LT_CURRENT  32)
+set(LT_REVISION 0)
+set(LT_AGE      18)
 
 set(CMAKE_MODULE_PATH "${CMAKE_CURRENT_SOURCE_DIR}/cmake" ${CMAKE_MODULE_PATH})
 include(Version)
