=== debian/changelog ===
nghttp2 (1.39.2-1) unstable; urgency=medium

  * New upstream release 1.39.2 (Closes: #934762)

 -- Tomasz Buchert <tomasz@debian.org>  Thu, 15 Aug 2019 21:14:38 +0200
