=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                pkg-config,
                zlib1g-dev
 Build-Depends-Indep: python3-sphinx
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/debian/nghttp2
 Vcs-Git: https://salsa.debian.org/debian/nghttp2.git
 Homepage: https://nghttp2.org/
