=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: nghttp2
-Maintainer: Tomasz Buchert <tomasz@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Tomasz Buchert <tomasz@debian.org>
 Uploaders: Ondřej Surý <ondrej@debian.org>
 Section: httpd
 Priority: optional
@@ -18,10 +19,11 @@
                pkg-config,
                zlib1g-dev
 Build-Depends-Indep: python3-sphinx
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/debian/nghttp2
 Vcs-Git: https://salsa.debian.org/debian/nghttp2.git
 Homepage: https://nghttp2.org/
+Rules-Requires-Root: no
 
 Package: libnghttp2-dev
 Architecture: any
