=== debian/rules ===
--- 
+++ 
@@ -58,6 +58,3 @@
 
 %:
 	dh $@
-
-override_dh_dwz:
-
