=== debian/tests/control ===
Tests: proxy-works
Depends: nginx, @
Restrictions: isolation-container
