=== debian/watch ===
version=4
  https://github.com/tatsuhiro-t/nghttp2/releases .*/nghttp2-(\d\S*)\.tar\.bz2
