## nghttp2 1.41.0

=== debian/changelog ===
nghttp2 (1.41.0-3) unstable; urgency=medium

  [ Jérémy Lal ]
  * not-installed with wildcard arch

  [ Tomasz Buchert ]
  * workaround for #963648

 -- Tomasz Buchert <tomasz@debian.org>  Sun, 16 Aug 2020 13:01:37 +0200

nghttp2 (1.41.0-2) unstable; urgency=medium

  * Fix FTBFS of arch-indep packages (Closes: #962137)
  * Fix FTBFS on non-x86 archs (Closes: #962136)
  * Use debhelper 13

 -- Tomasz Buchert <tomasz@debian.org>  Thu, 04 Jun 2020 08:13:51 +0200

nghttp2 (1.41.0-1) unstable; urgency=medium

  [ Tomasz Buchert ]
  * New upstream release 1.41.0

  [ Janusz Dziemidowicz ]
  * Perform graceful upgrade of nghttpx
  * fix systemd restart on debhelper >= 12

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

 -- Tomasz Buchert <tomasz@debian.org>  Wed, 03 Jun 2020 17:03:54 +0200
