## nghttp2 1.42.0

=== debian/changelog ===
nghttp2 (1.42.0-1) unstable; urgency=medium

  * New upstream release 1.42.0
  * Refresh patches

 -- Tomasz Buchert <tomasz@debian.org>  Sat, 28 Nov 2020 16:41:28 +0100
